Survey: DESI Legacy Imaging Surveys

Telescope: CTIO Bok 2.3-m telescope, CTIO Mayall 4-m telescope, Dark Energy Camera (DEC) Blanco Telescope

Instrument: 90Prime camera (Bok), MOSAIC-3 camera (Mayall)

Filters: g, r, z, W1, W2

Fields: 

Reference: 2019ApJS..242....8Z

URL: http://batc.bao.ac.cn/~zouhu/doku.php?id=projects:desi_photoz:start

Acknowledgement: 

